#include "StOpt/core/grids/GridAdaptBaseGeners.h"
// add include for all derived classes
#include "StOpt/core/grids/GridAdapt1DGeners.h"
#include "StOpt/core/grids/GridAdapt2DGeners.h"

// Register all wrappers
SerializationFactoryForGridAdaptBase::SerializationFactoryForGridAdaptBase()
{
    this->registerWrapper<GridAdapt1DGeners>();
    this->registerWrapper<GridAdapt2DGeners>();

}
